code-atlantic popup maker 1.4.16 vulnerabilities and exploits

(subscribe to this query)